hyperscale packages workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.19-3.eln120 aarch64 90.5 kB Required by:
  • binutils-2.38-23.eln121.aarch64
  • fakeroot-1.29-2.eln120.aarch64
  • p11-kit-trust-0.24.1-3.eln120.aarch64
(dependency) audit-libs 3.0.8-3.eln120 aarch64 354.9 kB Required by:
  • dbus-broker-32-1.eln121.aarch64
  • libsemanage-3.4-5.eln120.aarch64
  • libuser-0.63-12.eln120.aarch64
  • openssh-8.8p1-3.eln121.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • pam-libs-1.5.2-14.eln120.aarch64
  • passwd-0.80-13.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • shadow-utils-2:4.11.1-4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) authselect 1.4.0-3.eln120 aarch64 179.5 kB Required by:
  • pam-1.5.2-14.eln120.aarch64
(dependency) authselect-libs 1.4.0-3.eln120 aarch64 1002.8 kB Required by:
  • authselect-1.4.0-3.eln120.aarch64
  • passwd-0.80-13.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) basesystem 11-14.eln120 noarch 0.0 B Required by:
  • glibc-2.36-1.eln121.aarch64
(dependency) bash 5.1.16-3.eln120 aarch64 7.4 MB Required by:
  • authselect-1.4.0-3.eln120.aarch64
  • authselect-libs-1.4.0-3.eln120.aarch64
  • binutils-2.38-23.eln121.aarch64
  • bzip2-1.0.8-12.eln120.aarch64
  • ca-certificates-2022.2.54-5.eln121.noarch
  • centos-packager-0.7.0-9.eln120.noarch
  • cracklib-2.9.6-28.fc36.aarch64
  • dash-0.5.11.5-2.eln120.aarch64
  • dbus-broker-32-1.eln121.aarch64
  • dbus-common-1:1.14.0-3.eln120.noarch
  • debugedit-5.0-5.eln120.aarch64
  • dnf-4.13.0-3.eln120.noarch
  • ed-1.18-2.eln120.aarch64
  • efi-srpm-macros-5-6.eln120.noarch
  • elfutils-0.187-6.eln120.aarch64
  • elfutils-default-yama-scope-0.187-6.eln120.noarch
  • fakeroot-1.29-2.eln120.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • gdk-pixbuf2-2.42.8-4.eln120.aarch64
  • glib2-2.73.2-7.eln121.aarch64
  • glibc-common-2.36-1.eln121.aarch64
  • gnupg2-2.3.7-3.eln121.aarch64
  • grep-3.7-4.eln120.aarch64
  • groff-base-1.22.4-10.eln120.aarch64
  • gzip-1.12-2.eln120.aarch64
  • krb5-workstation-1.19.2-11.eln120.1.aarch64
  • libutempter-1.2.1-7.eln120.aarch64
  • mock-3.1-1.eln120.noarch
  • mock-core-configs-37.5-1.eln120.noarch
  • mock-filesystem-3.1-1.eln120.noarch
  • openssh-8.8p1-3.eln121.aarch64
  • openssh-clients-8.8p1-3.eln121.aarch64
  • openssl-1:3.0.5-2.fc37.aarch64
  • p11-kit-trust-0.24.1-3.eln120.aarch64
  • package-notes-srpm-macros-0.4-16.eln120.noarch
  • pam-1.5.2-14.eln120.aarch64
  • pkgconf-pkg-config-1.8.0-3.eln120.aarch64
  • python-srpm-macros-3.11-4.eln120.noarch
  • python3-argcomplete-2.0.0-4.eln120.noarch
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • redhat-rpm-config-227-1.eln121.noarch
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
  • shared-mime-info-2.2-2.eln120.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-rpm-macros-251.4-26.eln121.noarch
  • tpm2-tss-3.2.0-3.eln121.aarch64
  • unzip-6.0-58.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • xz-5.2.5-10.eln120.aarch64
  • zstd-1.5.2-3.eln120.aarch64
(dependency) bc 1.07.1-16.eln120 aarch64 290.1 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(dependency) binutils 2.38-23.eln121 aarch64 27.1 MB Required by:
  • binutils-gold-2.38-23.eln121.aarch64
  • debugedit-5.0-5.eln120.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) binutils-gold 2.38-23.eln121 aarch64 2.7 MB Required by:
  • binutils-2.38-23.eln121.aarch64
(required) btrfs-fuse 0-8.20220301gitca53ed5.fc37 aarch64 138.3 kB
(dependency) bzip2 1.0.8-12.eln120 aarch64 172.2 kB Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) bzip2-libs 1.0.8-12.eln120 aarch64 73.1 kB Required by:
  • bzip2-1.0.8-12.eln120.aarch64
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
  • gnupg2-2.3.7-3.eln121.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • libsemanage-3.4-5.eln120.aarch64
  • libsolv-0.7.22-3.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • unzip-6.0-58.eln120.aarch64
  • zip-3.0-33.eln120.aarch64
(dependency) ca-certificates 2022.2.54-5.eln121 noarch 2.2 MB Required by:
  • openssl-libs-1:3.0.5-2.fc37.aarch64
  • python-pip-wheel-22.2-1.eln121.noarch
  • python3-urllib3-1.26.9-4.eln120.noarch
(required) centos-packager 0.7.0-9.eln120 noarch 38.6 kB
(dependency) coreutils 9.1-6.eln121 aarch64 8.2 MB Required by:
  • authselect-libs-1.4.0-3.eln120.aarch64
  • binutils-2.38-23.eln121.aarch64
  • ca-certificates-2022.2.54-5.eln121.noarch
  • debugedit-5.0-5.eln120.aarch64
  • fakeroot-1.29-2.eln120.aarch64
  • gzip-1.12-2.eln120.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • mock-3.1-1.eln120.noarch
  • mock-core-configs-37.5-1.eln120.noarch
  • openssl-1:3.0.5-2.fc37.aarch64
  • redhat-rpm-config-227-1.eln121.noarch
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) coreutils-common 9.1-6.eln121 aarch64 10.8 MB Required by:
  • coreutils-9.1-6.eln121.aarch64
(dependency) cpio 2.13-13.eln120 aarch64 1.0 MB Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) cracklib 2.9.6-28.fc36 aarch64 422.6 kB Required by:
  • cracklib-dicts-2.9.6-28.fc36.aarch64
  • libpwquality-1.4.4-11.eln120.aarch64
(dependency) cracklib-dicts 2.9.6-28.fc36 aarch64 9.4 MB Required by:
  • libpwquality-1.4.4-11.eln120.aarch64
(dependency) createrepo_c 0.20.0-3.eln120 aarch64 299.5 kB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) createrepo_c-libs 0.20.0-3.eln120 aarch64 282.3 kB Required by:
  • createrepo_c-0.20.0-3.eln120.aarch64
(dependency) crypto-policies 20220427-1.gitb2323a1.eln118 noarch 82.5 kB Required by:
  • gnutls-3.7.7-1.eln121.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • openssh-clients-8.8p1-3.eln121.aarch64
  • openssl-libs-1:3.0.5-2.fc37.aarch64
(dependency) curl 7.84.0-2.eln120 aarch64 679.8 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) cyrus-sasl-lib 2.1.28-7.eln121 aarch64 2.4 MB Required by:
  • openldap-2.6.2-4.eln120.aarch64
(dependency) dash 0.5.11.5-2.eln120 aarch64 180.0 kB Required by:
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) dbus 1:1.14.0-3.eln120 aarch64 0.0 B Required by:
  • systemd-251.4-26.eln121.aarch64
(dependency) dbus-broker 32-1.eln121 aarch64 423.5 kB Required by:
  • dbus-1:1.14.0-3.eln120.aarch64
(dependency) dbus-common 1:1.14.0-3.eln120 noarch 11.3 kB Required by:
  • dbus-broker-32-1.eln121.aarch64
(dependency) dbus-libs 1:1.14.0-3.eln120 aarch64 425.7 kB Required by:
  • python3-dbus-1.2.18-5.eln120.aarch64
(dependency) debugedit 5.0-5.eln120 aarch64 242.4 kB Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) devscripts-checkbashisms 2.22.2-3.eln120 aarch64 52.5 kB Required by:
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) diffutils 3.8-3.eln120 aarch64 1.5 MB Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
Recommended by:
  • systemd-251.4-26.eln121.aarch64
(dependency) distribution-gpg-keys 1.75-1.eln121 noarch 506.0 kB Required by:
  • mock-core-configs-37.5-1.eln120.noarch
(dependency) dnf 4.13.0-3.eln120 noarch 2.2 MB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) dnf-data 4.13.0-3.eln120 noarch 38.0 kB Required by:
  • python3-dnf-4.13.0-3.eln120.noarch
(dependency) dnf-plugins-core 4.2.1-3.eln120 noarch 19.1 kB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) dwz 0.14-7.eln120 aarch64 323.1 kB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) ed 1.18-2.eln120 aarch64 152.2 kB Required by:
  • patch-2.7.6-17.eln120.aarch64
(dependency) efi-srpm-macros 5-6.eln120 noarch 40.1 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) elfutils 0.187-6.eln120 aarch64 3.2 MB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) elfutils-debuginfod-client 0.187-6.eln120 aarch64 141.1 kB Required by:
  • binutils-2.38-23.eln121.aarch64
Recommended by:
  • elfutils-0.187-6.eln120.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
(dependency) elfutils-default-yama-scope 0.187-6.eln120 noarch 1.8 kB Required by:
  • elfutils-libs-0.187-6.eln120.aarch64
(dependency) elfutils-libelf 0.187-6.eln120 aarch64 1.0 MB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • dwz-0.14-7.eln120.aarch64
  • elfutils-0.187-6.eln120.aarch64
  • elfutils-debuginfod-client-0.187-6.eln120.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
Recommended by:
  • systemd-251.4-26.eln121.aarch64
(dependency) elfutils-libs 0.187-6.eln120 aarch64 747.2 kB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • elfutils-0.187-6.eln120.aarch64
  • elfutils-debuginfod-client-0.187-6.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
Recommended by:
  • systemd-251.4-26.eln121.aarch64
(dependency) emacs-filesystem 1:28.1-3.eln121 noarch 0.0 B Required by:
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) enchant 1:1.6.0-31.eln120 aarch64 300.9 kB Required by:
  • python3-enchant-3.2.2-4.eln120.noarch
(dependency) expat 2.4.8-2.eln120 aarch64 331.2 kB Required by:
  • dbus-broker-32-1.eln121.aarch64
  • libcomps-0.1.18-4.eln121.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) fakeroot 1.29-2.eln120 aarch64 224.8 kB Required by:
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) fakeroot-libs 1.29-2.eln120 aarch64 141.5 kB Required by:
  • fakeroot-1.29-2.eln120.aarch64
(dependency) fasjson-client 1.0.7-2.fc37 noarch 8.2 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(env) fedora-gpg-keys 37-0.3.eln120 noarch 117.3 kB Required by:
  • fedora-repos-37-0.3.eln120.noarch
(env) fedora-release-common 37-0.9.eln121 noarch 18.0 kB Required by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-release-eln 37-0.9.eln121 noarch 0.0 B Required by:
  • fedora-release-common-37-0.9.eln121.noarch
  • fedora-repos-37-0.3.eln120.noarch
  • mock-core-configs-37.5-1.eln120.noarch
  • setup-2.14.1-2.eln120.noarch
Suggested by:
  • fedora-release-common-37-0.9.eln121.noarch
(env) fedora-release-identity-eln 37-0.9.eln121 noarch 1.4 kB Required by:
  • fedora-release-common-37-0.9.eln121.noarch
Recommended by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-repos 37-0.3.eln120 noarch 4.5 kB Required by:
  • fedora-release-common-37-0.9.eln121.noarch
  • fedora-repos-rawhide-37-0.3.eln120.noarch
(env) fedora-repos-eln 37-0.3.eln120 noarch 13.1 kB Required by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-repos-rawhide 37-0.3.eln120 noarch 2.2 kB Required by:
  • fedora-repos-37-0.3.eln120.noarch
(dependency) file 5.42-4.eln120 aarch64 137.3 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) file-libs 5.42-4.eln120 aarch64 9.0 MB Required by:
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • file-5.42-4.eln120.aarch64
  • libmodulemd-2.14.0-4.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) filesystem 3.18-1.eln121 aarch64 106.0 B Required by:
  • basesystem-11-14.eln120.noarch
  • bash-5.1.16-3.eln120.aarch64
  • gawk-5.1.1-4.eln121.aarch64
(dependency) findutils 1:4.9.0-2.eln120 aarch64 1.5 MB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • redhat-rpm-config-227-1.eln121.noarch
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) fonts-srpm-macros 1:2.0.5-8.eln120 noarch 55.2 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(required) fsverity-utils 1.4-8.eln120 aarch64 76.4 kB
(dependency) fuse3-libs 3.10.5-5.eln120 aarch64 290.3 kB Required by:
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
(dependency) gawk 5.1.1-4.eln121 aarch64 2.3 MB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) gdb-minimal 12.1-4.eln120 aarch64 10.4 MB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
Suggested by:
  • debugedit-5.0-5.eln120.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) gdbm-libs 1:1.23-2.eln120 aarch64 234.2 kB Required by:
  • cyrus-sasl-lib-2.1.28-7.eln121.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) gdk-pixbuf2 2.42.8-4.eln120 aarch64 2.6 MB Required by:
  • libappstream-glib-0.8.0-4.eln121.aarch64
(dependency) ghc-srpm-macros 1.5.0-7.eln120 noarch 535.0 B Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) glib2 2.73.2-7.eln121 aarch64 13.8 MB Required by:
  • createrepo_c-0.20.0-3.eln120.aarch64
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • enchant-1:1.6.0-31.eln120.aarch64
  • gdk-pixbuf2-2.42.8-4.eln120.aarch64
  • json-glib-1.6.6-3.eln120.aarch64
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • libdnf-0.67.0-4.eln120.aarch64
  • libmodulemd-2.14.0-4.eln120.aarch64
  • librepo-1.14.3-3.eln121.aarch64
  • librhsm-0.0.3-8.eln120.aarch64
  • libuser-0.63-12.eln120.aarch64
  • passwd-0.80-13.eln120.aarch64
  • python3-dbus-1.2.18-5.eln120.aarch64
  • python3-hawkey-0.67.0-4.eln120.aarch64
  • shared-mime-info-2.2-2.eln120.aarch64
  • usermode-1.114-5.eln120.aarch64
(dependency) glibc 2.36-1.eln121 aarch64 6.1 MB Required by:
  • alternatives-1.19-3.eln120.aarch64
  • audit-libs-3.0.8-3.eln120.aarch64
  • authselect-1.4.0-3.eln120.aarch64
  • authselect-libs-1.4.0-3.eln120.aarch64
  • bash-5.1.16-3.eln120.aarch64
  • bc-1.07.1-16.eln120.aarch64
  • binutils-2.38-23.eln121.aarch64
  • binutils-gold-2.38-23.eln121.aarch64
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
  • bzip2-1.0.8-12.eln120.aarch64
  • bzip2-libs-1.0.8-12.eln120.aarch64
  • coreutils-9.1-6.eln121.aarch64
  • cpio-2.13-13.eln120.aarch64
  • cracklib-2.9.6-28.fc36.aarch64
  • createrepo_c-0.20.0-3.eln120.aarch64
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • curl-7.84.0-2.eln120.aarch64
  • cyrus-sasl-lib-2.1.28-7.eln121.aarch64
  • dash-0.5.11.5-2.eln120.aarch64
  • dbus-broker-32-1.eln121.aarch64
  • dbus-libs-1:1.14.0-3.eln120.aarch64
  • debugedit-5.0-5.eln120.aarch64
  • diffutils-3.8-3.eln120.aarch64
  • dwz-0.14-7.eln120.aarch64
  • ed-1.18-2.eln120.aarch64
  • elfutils-0.187-6.eln120.aarch64
  • elfutils-debuginfod-client-0.187-6.eln120.aarch64
  • elfutils-libelf-0.187-6.eln120.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
  • enchant-1:1.6.0-31.eln120.aarch64
  • expat-2.4.8-2.eln120.aarch64
  • fakeroot-1.29-2.eln120.aarch64
  • fakeroot-libs-1.29-2.eln120.aarch64
  • file-5.42-4.eln120.aarch64
  • file-libs-5.42-4.eln120.aarch64
  • findutils-1:4.9.0-2.eln120.aarch64
  • fsverity-utils-1.4-8.eln120.aarch64
  • fuse3-libs-3.10.5-5.eln120.aarch64
  • gawk-5.1.1-4.eln121.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • gdbm-libs-1:1.23-2.eln120.aarch64
  • gdk-pixbuf2-2.42.8-4.eln120.aarch64
  • glib2-2.73.2-7.eln121.aarch64
  • glibc-common-2.36-1.eln121.aarch64
  • glibc-gconv-extra-2.36-1.eln121.aarch64
  • glibc-minimal-langpack-2.36-1.eln121.aarch64
  • gmp-1:6.2.1-3.eln120.aarch64
  • gnupg2-2.3.7-3.eln121.aarch64
  • gnutls-3.7.7-1.eln121.aarch64
  • gpgme-1.17.1-3.eln120.aarch64
  • grep-3.7-4.eln120.aarch64
  • groff-base-1.22.4-10.eln120.aarch64
  • gzip-1.12-2.eln120.aarch64
  • hunspell-1.7.0-21.eln121.aarch64
  • ima-evm-utils-1.4-6.eln120.aarch64
  • json-c-0.16-2.eln121.aarch64
  • json-glib-1.6.6-3.eln120.aarch64
  • keyutils-libs-1.6.1-5.eln120.aarch64
  • kmod-libs-30-2.eln120.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • krb5-pkinit-1.19.2-11.eln120.1.aarch64
  • krb5-workstation-1.19.2-11.eln120.1.aarch64
  • libacl-2.3.1-4.eln120.aarch64
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • libassuan-2.5.5-5.eln120.aarch64
  • libattr-2.5.1-5.eln120.aarch64
  • libb2-0.98.1-7.eln120.aarch64
  • libblkid-2.38.1-1.eln121.aarch64
  • libcap-2.48-5.eln120.aarch64
  • libcap-ng-0.8.3-3.eln120.aarch64
  • libcbor-0.7.0-7.eln121.aarch64
  • libcom_err-1.46.5-3.eln120.aarch64
  • libcomps-0.1.18-4.eln121.aarch64
  • libcurl-minimal-7.84.0-2.eln120.aarch64
  • libdb-5.3.28-53.eln120.aarch64
  • libdnf-0.67.0-4.eln120.aarch64
  • libeconf-0.4.0-4.eln120.aarch64
  • libedit-3.1-42.20210910cvs.eln120.aarch64
  • libevent-2.1.12-7.eln121.aarch64
  • libfdisk-2.38.1-1.eln121.aarch64
  • libffi-3.4.2-9.eln120.aarch64
  • libfido2-1.11.0-3.eln120.aarch64
  • libfsverity-1.4-8.eln120.aarch64
  • libgcrypt-1.10.1-4.eln120.aarch64
  • libgomp-12.1.1-3.fc37.1.aarch64
  • libgpg-error-1.45-2.eln120.aarch64
  • libidn2-2.3.3-2.eln120.aarch64
  • libjpeg-turbo-2.1.3-2.eln120.aarch64
  • libkadm5-1.19.2-11.eln120.1.aarch64
  • libksba-1.6.0-4.eln120.aarch64
  • libmodulemd-2.14.0-4.eln120.aarch64
  • libmount-2.38.1-1.eln121.aarch64
  • libnghttp2-1.48.0-2.eln120.aarch64
  • libnsl2-2.0.0-4.eln120.aarch64
  • libpkgconf-1.8.0-3.eln120.aarch64
  • libpng-2:1.6.37-13.eln120.aarch64
  • libpwquality-1.4.4-11.eln120.aarch64
  • librepo-1.14.3-3.eln121.aarch64
  • librhsm-0.0.3-8.eln120.aarch64
  • libseccomp-2.5.3-3.eln120.aarch64
  • libselinux-3.4-5.eln120.aarch64
  • libsemanage-3.4-5.eln120.aarch64
  • libsepol-3.4-3.eln120.aarch64
  • libsigsegv-2.14-3.eln120.aarch64
  • libsmartcols-2.38.1-1.eln121.aarch64
  • libsolv-0.7.22-3.eln120.aarch64
  • libss-1.46.5-3.eln120.aarch64
  • libstdc++-12.1.1-3.fc37.1.aarch64
  • libstemmer-0-19.585svn.eln120.aarch64
  • libtasn1-4.18.0-3.eln120.aarch64
  • libtirpc-1.3.3-0.eln121.aarch64
  • libunistring-1.0-2.eln120.aarch64
  • libuser-0.63-12.eln120.aarch64
  • libutempter-1.2.1-7.eln120.aarch64
  • libuuid-2.38.1-1.eln121.aarch64
  • libverto-0.3.2-4.eln120.aarch64
  • libxcrypt-4.4.28-2.eln120.aarch64
  • libxml2-2.9.14-3.eln120.aarch64
  • libyaml-0.2.5-8.eln121.aarch64
  • libzstd-1.5.2-3.eln120.aarch64
  • lua-libs-5.4.4-4.eln120.aarch64
  • lz4-libs-1.9.3-5.eln120.aarch64
  • lzo-2.10-7.eln120.aarch64
  • mpdecimal-2.5.1-4.eln120.aarch64
  • mpfr-4.1.0-10.eln120.aarch64
  • ncurses-6.3-3.20220501.eln120.aarch64
  • ncurses-libs-6.3-3.20220501.eln120.aarch64
  • nettle-3.8-2.eln120.aarch64
  • npth-1.6-9.eln120.aarch64
  • openldap-2.6.2-4.eln120.aarch64
  • openssh-8.8p1-3.eln121.aarch64
  • openssh-clients-8.8p1-3.eln121.aarch64
  • openssl-1:3.0.5-2.fc37.aarch64
  • openssl-libs-1:3.0.5-2.fc37.aarch64
  • p11-kit-0.24.1-3.eln120.aarch64
  • p11-kit-trust-0.24.1-3.eln120.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • pam-libs-1.5.2-14.eln120.aarch64
  • passwd-0.80-13.eln120.aarch64
  • patch-2.7.6-17.eln120.aarch64
  • pcre-8.45-1.eln120.2.aarch64
  • pcre2-10.40-1.eln120.1.aarch64
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-Fcntl-1.15-491.eln120.aarch64
  • perl-IO-1.50-491.eln120.aarch64
  • perl-MIME-Base64-3.16-489.eln120.aarch64
  • perl-POSIX-2.03-491.eln120.aarch64
  • perl-PathTools-3.84-489.eln120.aarch64
  • perl-Scalar-List-Utils-5:1.62-489.eln120.aarch64
  • perl-Socket-4:2.035-2.eln120.aarch64
  • perl-Storable-1:3.26-489.eln120.aarch64
  • perl-interpreter-4:5.36.0-491.eln120.aarch64
  • perl-libs-4:5.36.0-491.eln120.aarch64
  • perl-mro-1.26-491.eln120.aarch64
  • pigz-2.7-2.eln120.aarch64
  • pkgconf-1.8.0-3.eln120.aarch64
  • popt-1.19~rc1-3.eln120.aarch64
  • procps-ng-3.3.17-6.eln120.aarch64
  • python3-3.11.0~b5-1.eln121.aarch64
  • python3-cffi-1.15.1-2.eln120.aarch64
  • python3-cryptography-37.0.2-4.eln121.aarch64
  • python3-dbus-1.2.18-5.eln120.aarch64
  • python3-gpg-1.17.1-3.eln120.aarch64
  • python3-gssapi-1.7.3-3.eln120.aarch64
  • python3-hawkey-0.67.0-4.eln120.aarch64
  • python3-libcomps-0.1.18-4.eln121.aarch64
  • python3-libdnf-0.67.0-4.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • python3-markupsafe-2.1.1-3.eln120.aarch64
  • python3-msgpack-1.0.4-3.eln120.aarch64
  • python3-pyrsistent-0.18.1-4.eln120.aarch64
  • python3-pyyaml-6.0-5.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • python3-simplejson-3.17.6-4.eln120.aarch64
  • python3-zstd-1.4.5.1-8.eln120.aarch64
  • readline-8.1-7.eln120.aarch64
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • sed-4.8-11.eln120.aarch64
  • shadow-utils-2:4.11.1-4.eln121.aarch64
  • shared-mime-info-2.2-2.eln120.aarch64
  • sqlite-libs-3.39.2-2.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
  • systemd-pam-251.4-26.eln121.aarch64
  • tar-2:1.34-3.eln116.aarch64
  • tpm2-tss-3.2.0-3.eln121.aarch64
  • unzip-6.0-58.eln120.aarch64
  • usermode-1.114-5.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
  • xxhash-libs-0.8.1-3.eln120.aarch64
  • xz-5.2.5-10.eln120.aarch64
  • xz-libs-5.2.5-10.eln120.aarch64
  • zchunk-libs-1.2.2-2.eln120.aarch64
  • zip-3.0-33.eln120.aarch64
  • zlib-1.2.12-4.eln120.aarch64
  • zstd-1.5.2-3.eln120.aarch64
(dependency) glibc-common 2.36-1.eln121 aarch64 1.3 MB Required by:
  • glibc-2.36-1.eln121.aarch64
  • glibc-gconv-extra-2.36-1.eln121.aarch64
  • glibc-minimal-langpack-2.36-1.eln121.aarch64
(dependency) glibc-gconv-extra 2.36-1.eln121 aarch64 18.6 MB Required by:
  • glibc-2.36-1.eln121.aarch64
Recommended by:
  • glibc-2.36-1.eln121.aarch64
(dependency) glibc-minimal-langpack 2.36-1.eln121 aarch64 0.0 B Required by:
  • glibc-2.36-1.eln121.aarch64
Suggested by:
  • glibc-2.36-1.eln121.aarch64
(dependency) gmp 1:6.2.1-3.eln120 aarch64 658.0 kB Required by:
  • coreutils-9.1-6.eln121.aarch64
  • gawk-5.1.1-4.eln121.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • gnutls-3.7.7-1.eln121.aarch64
  • mpfr-4.1.0-10.eln120.aarch64
  • nettle-3.8-2.eln120.aarch64
(dependency) gnupg2 2.3.7-3.eln121 aarch64 9.5 MB Required by:
  • gpgme-1.17.1-3.eln120.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) gnutls 3.7.7-1.eln121 aarch64 3.2 MB Required by:
  • glib2-2.73.2-7.eln121.aarch64
  • gnupg2-2.3.7-3.eln121.aarch64
(dependency) go-srpm-macros 3.1.0-3.eln121 noarch 59.2 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) gpgme 1.17.1-3.eln120 aarch64 670.9 kB Required by:
  • libdnf-0.67.0-4.eln120.aarch64
  • librepo-1.14.3-3.eln121.aarch64
  • python3-gpg-1.17.1-3.eln120.aarch64
(dependency) grep 3.7-4.eln120 aarch64 901.8 kB Required by:
  • ca-certificates-2022.2.54-5.eln121.noarch
  • debugedit-5.0-5.eln120.aarch64
  • redhat-rpm-config-227-1.eln121.noarch
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
  • systemd-251.4-26.eln121.aarch64
  • xz-5.2.5-10.eln120.aarch64
(dependency) groff-base 1.22.4-10.eln120 aarch64 4.1 MB Required by:
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
(dependency) gzip 1.12-2.eln120 aarch64 412.2 kB Required by:
  • cracklib-2.9.6-28.fc36.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) hunspell 1.7.0-21.eln121 aarch64 779.9 kB Required by:
  • enchant-1:1.6.0-31.eln120.aarch64
  • hunspell-en-US-0.20140811.1-23.eln120.noarch
(dependency) hunspell-en-US 0.20140811.1-23.eln120 noarch 543.7 kB Required by:
  • hunspell-1.7.0-21.eln121.aarch64
(dependency) hunspell-filesystem 1.7.0-21.eln121 aarch64 0.0 B Required by:
  • hunspell-1.7.0-21.eln121.aarch64
  • hunspell-en-US-0.20140811.1-23.eln120.noarch
(dependency) ima-evm-utils 1.4-6.eln120 aarch64 183.8 kB Required by:
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) json-c 0.16-2.eln121 aarch64 138.7 kB Required by:
  • libdnf-0.67.0-4.eln120.aarch64
  • tpm2-tss-3.2.0-3.eln121.aarch64
(dependency) json-glib 1.6.6-3.eln120 aarch64 563.0 kB Required by:
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • librhsm-0.0.3-8.eln120.aarch64
(dependency) kernel-srpm-macros 1.0-15.eln120 noarch 1.0 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) keyutils-libs 1.6.1-5.eln120 aarch64 98.8 kB Required by:
  • ima-evm-utils-1.4-6.eln120.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • krb5-pkinit-1.19.2-11.eln120.1.aarch64
  • libkadm5-1.19.2-11.eln120.1.aarch64
(dependency) kmod-libs 30-2.eln120 aarch64 159.6 kB Required by:
  • systemd-251.4-26.eln121.aarch64
(dependency) koji 1.29.1-2.eln120 noarch 772.2 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(dependency) krb5-libs 1.19.2-11.eln120.1 aarch64 2.4 MB Required by:
  • krb5-pkinit-1.19.2-11.eln120.1.aarch64
  • krb5-workstation-1.19.2-11.eln120.1.aarch64
  • libcurl-minimal-7.84.0-2.eln120.aarch64
  • libkadm5-1.19.2-11.eln120.1.aarch64
  • libtirpc-1.3.3-0.eln121.aarch64
  • openssh-clients-8.8p1-3.eln121.aarch64
  • python3-gssapi-1.7.3-3.eln120.aarch64
(dependency) krb5-pkinit 1.19.2-11.eln120.1 aarch64 134.4 kB Required by:
  • krb5-workstation-1.19.2-11.eln120.1.aarch64
(dependency) krb5-workstation 1.19.2-11.eln120.1 aarch64 3.6 MB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(dependency) libacl 2.3.1-4.eln120 aarch64 68.4 kB Required by:
  • coreutils-9.1-6.eln121.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • sed-4.8-11.eln120.aarch64
  • shadow-utils-2:4.11.1-4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • tar-2:1.34-3.eln116.aarch64
(dependency) libappstream-glib 0.8.0-4.eln121 aarch64 1.4 MB Required by:
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) libarchive 3.6.1-2.eln120 aarch64 910.3 kB Required by:
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
(dependency) libassuan 2.5.5-5.eln120 aarch64 215.3 kB Required by:
  • gnupg2-2.3.7-3.eln121.aarch64
  • gpgme-1.17.1-3.eln120.aarch64
(dependency) libattr 2.5.1-5.eln120 aarch64 68.9 kB Required by:
  • coreutils-9.1-6.eln121.aarch64
  • libacl-2.3.1-4.eln120.aarch64
  • patch-2.7.6-17.eln120.aarch64
  • shadow-utils-2:4.11.1-4.eln121.aarch64
(dependency) libb2 0.98.1-7.eln120 aarch64 74.5 kB Required by:
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) libblkid 2.38.1-1.eln121 aarch64 265.7 kB Required by:
  • libfdisk-2.38.1-1.eln121.aarch64
  • libmount-2.38.1-1.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
(dependency) libcap 2.48-5.eln120 aarch64 502.5 kB Required by:
  • coreutils-9.1-6.eln121.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
  • systemd-pam-251.4-26.eln121.aarch64
(dependency) libcap-ng 0.8.3-3.eln120 aarch64 160.8 kB Required by:
  • audit-libs-3.0.8-3.eln120.aarch64
  • dbus-broker-32-1.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) libcbor 0.7.0-7.eln121 aarch64 97.9 kB Required by:
  • libfido2-1.11.0-3.eln120.aarch64
(dependency) libcom_err 1.46.5-3.eln120 aarch64 111.6 kB Required by:
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • krb5-pkinit-1.19.2-11.eln120.1.aarch64
  • krb5-workstation-1.19.2-11.eln120.1.aarch64
  • libkadm5-1.19.2-11.eln120.1.aarch64
  • libss-1.46.5-3.eln120.aarch64
  • libtirpc-1.3.3-0.eln121.aarch64
(dependency) libcomps 0.1.18-4.eln121 aarch64 222.1 kB Required by:
  • python3-libcomps-0.1.18-4.eln121.aarch64
(dependency) libcurl-minimal 7.84.0-2.eln120 aarch64 531.5 kB Required by:
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • curl-7.84.0-2.eln120.aarch64
  • elfutils-debuginfod-client-0.187-6.eln120.aarch64
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • librepo-1.14.3-3.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • tpm2-tss-3.2.0-3.eln121.aarch64
Suggested by:
  • systemd-container-251.4-26.eln121.aarch64
(dependency) libdb 5.3.28-53.eln120 aarch64 1.7 MB Required by:
  • pam-1.5.2-14.eln120.aarch64
(dependency) libdnf 0.67.0-4.eln120 aarch64 1.9 MB Required by:
  • python3-hawkey-0.67.0-4.eln120.aarch64
  • python3-libdnf-0.67.0-4.eln120.aarch64
(dependency) libeconf 0.4.0-4.eln120 aarch64 73.3 kB Required by:
  • pam-1.5.2-14.eln120.aarch64
  • pam-libs-1.5.2-14.eln120.aarch64
(dependency) libedit 3.1-42.20210910cvs.eln120 aarch64 279.1 kB Required by:
  • openssh-clients-8.8p1-3.eln121.aarch64
(dependency) libevent 2.1.12-7.eln121 aarch64 1.1 MB Required by:
  • openldap-2.6.2-4.eln120.aarch64
(dependency) libfdisk 2.38.1-1.eln121 aarch64 431.3 kB Required by:
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) libffi 3.4.2-9.eln120 aarch64 88.9 kB Required by:
  • glib2-2.73.2-7.eln121.aarch64
  • p11-kit-0.24.1-3.eln120.aarch64
  • python3-cffi-1.15.1-2.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) libfido2 1.11.0-3.eln120 aarch64 277.6 kB Required by:
  • openssh-clients-8.8p1-3.eln121.aarch64
(dependency) libfsverity 1.4-8.eln120 aarch64 69.0 kB Required by:
  • fsverity-utils-1.4-8.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) libgcc 12.1.1-3.fc37.1 aarch64 221.4 kB Required by:
  • binutils-2.38-23.eln121.aarch64
  • binutils-gold-2.38-23.eln121.aarch64
  • createrepo_c-0.20.0-3.eln120.aarch64
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • dbus-broker-32-1.eln121.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
  • enchant-1:1.6.0-31.eln120.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • glibc-2.36-1.eln121.aarch64
  • groff-base-1.22.4-10.eln120.aarch64
  • hunspell-1.7.0-21.eln121.aarch64
  • kmod-libs-30-2.eln120.aarch64
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • libb2-0.98.1-7.eln120.aarch64
  • libcap-2.48-5.eln120.aarch64
  • libdnf-0.67.0-4.eln120.aarch64
  • libmodulemd-2.14.0-4.eln120.aarch64
  • librepo-1.14.3-3.eln121.aarch64
  • librhsm-0.0.3-8.eln120.aarch64
  • libstdc++-12.1.1-3.fc37.1.aarch64
  • mpdecimal-2.5.1-4.eln120.aarch64
  • pigz-2.7-2.eln120.aarch64
  • python3-cryptography-37.0.2-4.eln121.aarch64
  • python3-hawkey-0.67.0-4.eln120.aarch64
  • python3-libdnf-0.67.0-4.eln120.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
  • systemd-pam-251.4-26.eln121.aarch64
  • zstd-1.5.2-3.eln120.aarch64
(dependency) libgcrypt 1.10.1-4.eln120 aarch64 1018.4 kB Required by:
  • gnupg2-2.3.7-3.eln121.aarch64
(dependency) libgomp 12.1.1-3.fc37.1 aarch64 467.6 kB Required by:
  • libb2-0.98.1-7.eln120.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) libgpg-error 1.45-2.eln120 aarch64 946.7 kB Required by:
  • gnupg2-2.3.7-3.eln121.aarch64
  • gpgme-1.17.1-3.eln120.aarch64
  • libassuan-2.5.5-5.eln120.aarch64
  • libgcrypt-1.10.1-4.eln120.aarch64
  • libksba-1.6.0-4.eln120.aarch64
(dependency) libidn2 2.3.3-2.eln120 aarch64 311.6 kB Required by:
  • gnutls-3.7.7-1.eln121.aarch64
  • libcurl-minimal-7.84.0-2.eln120.aarch64
Recommended by:
  • systemd-251.4-26.eln121.aarch64
(dependency) libjpeg-turbo 2.1.3-2.eln120 aarch64 515.2 kB Required by:
  • gdk-pixbuf2-2.42.8-4.eln120.aarch64
(dependency) libkadm5 1.19.2-11.eln120.1 aarch64 267.1 kB Required by:
  • krb5-workstation-1.19.2-11.eln120.1.aarch64
(dependency) libksba 1.6.0-4.eln120 aarch64 388.4 kB Required by:
  • gnupg2-2.3.7-3.eln121.aarch64
(dependency) libmodulemd 2.14.0-4.eln120 aarch64 722.4 kB Required by:
  • createrepo_c-0.20.0-3.eln120.aarch64
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • libdnf-0.67.0-4.eln120.aarch64
  • python3-dnf-4.13.0-3.eln120.noarch
(dependency) libmount 2.38.1-1.eln121 aarch64 356.1 kB Required by:
  • glib2-2.73.2-7.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
(dependency) libnghttp2 1.48.0-2.eln120 aarch64 198.9 kB Required by:
  • libcurl-minimal-7.84.0-2.eln120.aarch64
(dependency) libnsl2 2.0.0-4.eln120 aarch64 94.3 kB Required by:
  • pam-1.5.2-14.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) libpkgconf 1.8.0-3.eln120 aarch64 70.2 kB Required by:
  • pkgconf-1.8.0-3.eln120.aarch64
(dependency) libpng 2:1.6.37-13.eln120 aarch64 270.7 kB Required by:
  • gdk-pixbuf2-2.42.8-4.eln120.aarch64
(dependency) libpwquality 1.4.4-11.eln120 aarch64 598.6 kB Required by:
  • pam-1.5.2-14.eln120.aarch64
Recommended by:
  • systemd-251.4-26.eln121.aarch64
(dependency) librepo 1.14.3-3.eln121 aarch64 228.2 kB Required by:
  • libdnf-0.67.0-4.eln120.aarch64
(dependency) libreport-filesystem 2.17.1-3.eln121 noarch 0.0 B Required by:
  • dnf-data-4.13.0-3.eln120.noarch
(dependency) librhsm 0.0.3-8.eln120 aarch64 94.2 kB Required by:
  • libdnf-0.67.0-4.eln120.aarch64
(dependency) libseccomp 2.5.3-3.eln120 aarch64 179.6 kB Required by:
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
(dependency) libselinux 3.4-5.eln120 aarch64 201.9 kB Required by:
  • authselect-libs-1.4.0-3.eln120.aarch64
  • coreutils-9.1-6.eln121.aarch64
  • dbus-broker-32-1.eln121.aarch64
  • findutils-1:4.9.0-2.eln120.aarch64
  • glib2-2.73.2-7.eln121.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • libmount-2.38.1-1.eln121.aarch64
  • libsemanage-3.4-5.eln120.aarch64
  • libuser-0.63-12.eln120.aarch64
  • openssh-8.8p1-3.eln121.aarch64
  • openssh-clients-8.8p1-3.eln121.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • passwd-0.80-13.eln120.aarch64
  • patch-2.7.6-17.eln120.aarch64
  • sed-4.8-11.eln120.aarch64
  • shadow-utils-2:4.11.1-4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • tar-2:1.34-3.eln116.aarch64
  • usermode-1.114-5.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
(dependency) libsemanage 3.4-5.eln120 aarch64 301.0 kB Required by:
  • shadow-utils-2:4.11.1-4.eln121.aarch64
(dependency) libsepol 3.4-3.eln120 aarch64 746.6 kB Required by:
  • libselinux-3.4-5.eln120.aarch64
  • libsemanage-3.4-5.eln120.aarch64
(dependency) libsigsegv 2.14-3.eln120 aarch64 97.6 kB Required by:
  • gawk-5.1.1-4.eln121.aarch64
(dependency) libsmartcols 2.38.1-1.eln121 aarch64 161.0 kB Required by:
  • libdnf-0.67.0-4.eln120.aarch64
  • python3-libdnf-0.67.0-4.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
(dependency) libsolv 0.7.22-3.eln120 aarch64 861.5 kB Required by:
  • libdnf-0.67.0-4.eln120.aarch64
  • python3-hawkey-0.67.0-4.eln120.aarch64
(dependency) libss 1.46.5-3.eln120 aarch64 111.7 kB Required by:
  • krb5-workstation-1.19.2-11.eln120.1.aarch64
(dependency) libstdc++ 12.1.1-3.fc37.1 aarch64 2.5 MB Required by:
  • binutils-2.38-23.eln121.aarch64
  • binutils-gold-2.38-23.eln121.aarch64
  • elfutils-0.187-6.eln120.aarch64
  • enchant-1:1.6.0-31.eln120.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • groff-base-1.22.4-10.eln120.aarch64
  • hunspell-1.7.0-21.eln121.aarch64
  • libdnf-0.67.0-4.eln120.aarch64
  • mpdecimal-2.5.1-4.eln120.aarch64
  • python3-hawkey-0.67.0-4.eln120.aarch64
  • python3-libdnf-0.67.0-4.eln120.aarch64
  • zstd-1.5.2-3.eln120.aarch64
(dependency) libstemmer 0-19.585svn.eln120 aarch64 400.4 kB Required by:
  • libappstream-glib-0.8.0-4.eln121.aarch64
(dependency) libtasn1 4.18.0-3.eln120 aarch64 219.9 kB Required by:
  • gnutls-3.7.7-1.eln121.aarch64
  • p11-kit-trust-0.24.1-3.eln120.aarch64
(dependency) libtirpc 1.3.3-0.eln121 aarch64 211.1 kB Required by:
  • libnsl2-2.0.0-4.eln120.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) libunistring 1.0-2.eln120 aarch64 1.8 MB Required by:
  • gnutls-3.7.7-1.eln121.aarch64
  • libidn2-2.3.3-2.eln120.aarch64
(dependency) libuser 0.63-12.eln120 aarch64 2.5 MB Required by:
  • passwd-0.80-13.eln120.aarch64
  • usermode-1.114-5.eln120.aarch64
(dependency) libutempter 1.2.1-7.eln120 aarch64 162.3 kB Required by:
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) libuuid 2.38.1-1.eln121 aarch64 69.9 kB Required by:
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • libblkid-2.38.1-1.eln121.aarch64
  • libfdisk-2.38.1-1.eln121.aarch64
  • libmount-2.38.1-1.eln121.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
(dependency) libverto 0.3.2-4.eln120 aarch64 69.8 kB Required by:
  • krb5-libs-1.19.2-11.eln120.1.aarch64
(dependency) libxcrypt 4.4.28-2.eln120 aarch64 268.8 kB Required by:
  • cyrus-sasl-lib-2.1.28-7.eln121.aarch64
  • libuser-0.63-12.eln120.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • perl-libs-4:5.36.0-491.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • shadow-utils-2:4.11.1-4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) libxml2 2.9.14-3.eln120 aarch64 2.0 MB Required by:
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • libcomps-0.1.18-4.eln121.aarch64
  • librepo-1.14.3-3.eln121.aarch64
  • libsolv-0.7.22-3.eln120.aarch64
  • shared-mime-info-2.2-2.eln120.aarch64
(dependency) libyaml 0.2.5-8.eln121 aarch64 135.3 kB Required by:
  • libmodulemd-2.14.0-4.eln120.aarch64
  • python3-pyyaml-6.0-5.eln120.aarch64
(dependency) libzstd 1.5.2-3.eln120 aarch64 668.8 kB Required by:
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
  • kmod-libs-30-2.eln120.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • libsolv-0.7.22-3.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • python3-zstd-1.4.5.1-8.eln120.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
  • zchunk-libs-1.2.2-2.eln120.aarch64
(dependency) lua-libs 5.4.4-4.eln120 aarch64 595.1 kB Required by:
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) lua-srpm-macros 1-7.eln120 noarch 1.3 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) lz4-libs 1.9.3-5.eln120 aarch64 133.9 kB Required by:
  • libarchive-3.6.1-2.eln120.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
  • zstd-1.5.2-3.eln120.aarch64
(dependency) lzo 2.10-7.eln120 aarch64 163.0 kB Required by:
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
(dependency) mock 3.1-1.eln120 noarch 870.5 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
  • mock-core-configs-37.5-1.eln120.noarch
(required) mock-centos-sig-configs 0.4-3.eln120 noarch 9.8 kB
(dependency) mock-core-configs 37.5-1.eln120 noarch 304.1 kB Required by:
  • mock-3.1-1.eln120.noarch
  • mock-centos-sig-configs-0.4-3.eln120.noarch
Suggested by:
  • mock-3.1-1.eln120.noarch
(dependency) mock-filesystem 3.1-1.eln120 noarch 17.6 kB Required by:
  • mock-3.1-1.eln120.noarch
  • mock-core-configs-37.5-1.eln120.noarch
(dependency) mpdecimal 2.5.1-4.eln120 aarch64 270.3 kB Required by:
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) mpfr 4.1.0-10.eln120 aarch64 594.6 kB Required by:
  • gawk-5.1.1-4.eln121.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
(dependency) ncurses 6.3-3.20220501.eln120 aarch64 883.0 kB Required by:
  • perl-Term-Cap-1.17-489.eln120.noarch
(dependency) ncurses-base 6.3-3.20220501.eln120 noarch 304.6 kB Required by:
  • ncurses-libs-6.3-3.20220501.eln120.aarch64
(dependency) ncurses-libs 6.3-3.20220501.eln120 aarch64 1.2 MB Required by:
  • bash-5.1.16-3.eln120.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • hunspell-1.7.0-21.eln121.aarch64
  • libedit-3.1-42.20210910cvs.eln120.aarch64
  • ncurses-6.3-3.20220501.eln120.aarch64
  • procps-ng-3.3.17-6.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • readline-8.1-7.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
(dependency) nettle 3.8-2.eln120 aarch64 754.4 kB Required by:
  • gnutls-3.7.7-1.eln121.aarch64
(dependency) npth 1.6-9.eln120 aarch64 93.6 kB Required by:
  • gnupg2-2.3.7-3.eln121.aarch64
(dependency) ocaml-srpm-macros 7-2.eln120 noarch 19.3 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) openblas-srpm-macros 2-12.eln120 noarch 104.0 B Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) openldap 2.6.2-4.eln120 aarch64 688.1 kB Required by:
  • gnupg2-2.3.7-3.eln121.aarch64
  • libuser-0.63-12.eln120.aarch64
(dependency) openssh 8.8p1-3.eln121 aarch64 1.9 MB Required by:
  • openssh-clients-8.8p1-3.eln121.aarch64
(dependency) openssh-clients 8.8p1-3.eln121 aarch64 2.0 MB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(dependency) openssl 1:3.0.5-2.fc37 aarch64 1.8 MB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(dependency) openssl-libs 1:3.0.5-2.fc37 aarch64 6.3 MB Required by:
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
  • coreutils-9.1-6.eln121.aarch64
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • ima-evm-utils-1.4-6.eln120.aarch64
  • kmod-libs-30-2.eln120.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • krb5-pkinit-1.19.2-11.eln120.1.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • libcurl-minimal-7.84.0-2.eln120.aarch64
  • libevent-2.1.12-7.eln121.aarch64
  • libfido2-1.11.0-3.eln120.aarch64
  • libfsverity-1.4-8.eln120.aarch64
  • libkadm5-1.19.2-11.eln120.1.aarch64
  • librepo-1.14.3-3.eln121.aarch64
  • librhsm-0.0.3-8.eln120.aarch64
  • openldap-2.6.2-4.eln120.aarch64
  • openssh-8.8p1-3.eln121.aarch64
  • openssh-clients-8.8p1-3.eln121.aarch64
  • openssl-1:3.0.5-2.fc37.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • python3-cryptography-37.0.2-4.eln121.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • tpm2-tss-3.2.0-3.eln121.aarch64
  • zchunk-libs-1.2.2-2.eln120.aarch64
(dependency) p11-kit 0.24.1-3.eln120 aarch64 1.8 MB Required by:
  • ca-certificates-2022.2.54-5.eln121.noarch
  • gnutls-3.7.7-1.eln121.aarch64
  • p11-kit-trust-0.24.1-3.eln120.aarch64
  • systemd-251.4-26.eln121.aarch64
Recommended by:
  • openssh-8.8p1-3.eln121.aarch64
(dependency) p11-kit-trust 0.24.1-3.eln120 aarch64 528.7 kB Required by:
  • ca-certificates-2022.2.54-5.eln121.noarch
  • gnutls-3.7.7-1.eln121.aarch64
(dependency) package-notes-srpm-macros 0.4-16.eln120 noarch 4.7 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) pam 1.5.2-14.eln120 aarch64 4.3 MB Required by:
  • passwd-0.80-13.eln120.aarch64
  • usermode-1.114-5.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) pam-libs 1.5.2-14.eln120 aarch64 224.2 kB Required by:
  • libpwquality-1.4.4-11.eln120.aarch64
  • libuser-0.63-12.eln120.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • passwd-0.80-13.eln120.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-pam-251.4-26.eln121.aarch64
  • usermode-1.114-5.eln120.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) passwd 0.80-13.eln120 aarch64 467.5 kB Required by:
  • usermode-1.114-5.eln120.aarch64
(dependency) patch 2.7.6-17.eln120 aarch64 263.4 kB Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) pcre 8.45-1.eln120.2 aarch64 554.9 kB Required by:
  • grep-3.7-4.eln120.aarch64
(dependency) pcre2 10.40-1.eln120.1 aarch64 650.8 kB Required by:
  • glib2-2.73.2-7.eln121.aarch64
  • libselinux-3.4-5.eln120.aarch64
Recommended by:
  • systemd-251.4-26.eln121.aarch64
(dependency) pcre2-syntax 10.40-1.eln120.1 noarch 228.8 kB Required by:
  • pcre2-10.40-1.eln120.1.aarch64
(dependency) perl-Carp 1.52-489.eln120 noarch 46.8 kB Required by:
  • perl-Class-Struct-0.66-491.eln120.noarch
  • perl-DynaLoader-1.52-491.eln120.aarch64
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-Errno-1.36-491.eln120.aarch64
  • perl-Exporter-5.77-489.eln120.noarch
  • perl-File-Basename-2.85-491.eln120.noarch
  • perl-File-Path-2.18-489.eln120.noarch
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-File-stat-1.12-491.eln120.noarch
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
  • perl-IO-1.50-491.eln120.aarch64
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-POSIX-2.03-491.eln120.aarch64
  • perl-PathTools-3.84-489.eln120.aarch64
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
  • perl-Scalar-List-Utils-5:1.62-489.eln120.aarch64
  • perl-SelectSaver-1.02-491.eln120.noarch
  • perl-Socket-4:2.035-2.eln120.aarch64
  • perl-Storable-1:3.26-489.eln120.aarch64
  • perl-Term-Cap-1.17-489.eln120.noarch
  • perl-Text-ParseWords-3.31-489.eln120.noarch
  • perl-Time-Local-2:1.300-489.eln120.noarch
  • perl-constant-1.33-490.eln120.noarch
  • perl-libs-4:5.36.0-491.eln120.aarch64
  • perl-overloading-0.02-491.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
  • perl-vars-1.05-491.eln120.noarch
(dependency) perl-Class-Struct 0.66-491.eln120 noarch 26.3 kB Required by:
  • perl-File-stat-1.12-491.eln120.noarch
(dependency) perl-DynaLoader 1.52-491.eln120 aarch64 33.0 kB Required by:
  • perl-libs-4:5.36.0-491.eln120.aarch64
(dependency) perl-Encode 4:3.19-491.eln121 aarch64 9.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-libs-4:5.36.0-491.eln120.aarch64
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Errno 1.36-491.eln120 aarch64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
  • perl-IO-1.50-491.eln120.aarch64
  • perl-PathTools-3.84-489.eln120.aarch64
(dependency) perl-Exporter 5.77-489.eln120 noarch 54.5 kB Required by:
  • perl-Carp-1.52-489.eln120.noarch
  • perl-Class-Struct-0.66-491.eln120.noarch
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-Errno-1.36-491.eln120.aarch64
  • perl-Fcntl-1.15-491.eln120.aarch64
  • perl-File-Basename-2.85-491.eln120.noarch
  • perl-File-Path-2.18-489.eln120.noarch
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-File-stat-1.12-491.eln120.noarch
  • perl-Getopt-Long-1:2.52-489.eln120.noarch
  • perl-Getopt-Std-1.13-491.eln120.noarch
  • perl-IO-1.50-491.eln120.aarch64
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-MIME-Base64-3.16-489.eln120.aarch64
  • perl-POSIX-2.03-491.eln120.aarch64
  • perl-PathTools-3.84-489.eln120.aarch64
  • perl-Pod-Escapes-1:1.07-489.eln120.noarch
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
  • perl-Scalar-List-Utils-5:1.62-489.eln120.aarch64
  • perl-Socket-4:2.035-2.eln120.aarch64
  • perl-Storable-1:3.26-489.eln120.aarch64
  • perl-Symbol-1.09-491.eln120.noarch
  • perl-Term-ANSIColor-5.01-490.eln120.noarch
  • perl-Text-ParseWords-3.31-489.eln120.noarch
  • perl-Time-Local-2:1.300-489.eln120.noarch
  • perl-libs-4:5.36.0-491.eln120.aarch64
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Fcntl 1.15-491.eln120 aarch64 74.0 kB Required by:
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-File-stat-1.12-491.eln120.noarch
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
  • perl-IO-1.50-491.eln120.aarch64
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-POSIX-2.03-491.eln120.aarch64
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Storable-1:3.26-489.eln120.aarch64
(dependency) perl-File-Basename 2.85-491.eln120 noarch 15.0 kB Required by:
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-File-Path-2.18-489.eln120.noarch
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-File-Path 2.18-489.eln120 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
(dependency) perl-File-Temp 1:0.231.100-489.eln120 noarch 162.6 kB Required by:
  • devscripts-checkbashisms-2.22.2-3.eln120.aarch64
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
(dependency) perl-File-stat 1.12-491.eln120 noarch 13.6 kB Required by:
  • perl-IO-1.50-491.eln120.aarch64
(dependency) perl-Getopt-Long 1:2.52-489.eln120 noarch 136.7 kB Required by:
  • devscripts-checkbashisms-2.22.2-3.eln120.aarch64
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Getopt-Std 1.13-491.eln120 noarch 12.0 kB Required by:
  • perl-Encode-4:3.19-491.eln121.aarch64
(dependency) perl-HTTP-Tiny 0.082-1.eln121 noarch 151.4 kB Required by:
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
(dependency) perl-IO 1.50-491.eln120 aarch64 201.9 kB Required by:
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Storable-1:3.26-489.eln120.aarch64
(dependency) perl-IPC-Open3 1.22-491.eln120 noarch 24.4 kB Required by:
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
(dependency) perl-MIME-Base64 3.16-489.eln120 aarch64 95.0 kB Required by:
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
(dependency) perl-POSIX 2.03-491.eln120 aarch64 261.4 kB Required by:
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-PathTools 3.84-489.eln120 aarch64 226.1 kB Required by:
  • perl-File-Path-2.18-489.eln120.noarch
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-IO-1.50-491.eln120.aarch64
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
  • perl-libs-4:5.36.0-491.eln120.aarch64
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Pod-Escapes 1:1.07-489.eln120 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
(dependency) perl-Pod-Perldoc 3.28.01-490.eln120 noarch 167.0 kB Required by:
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
(dependency) perl-Pod-Simple 1:3.43-490.eln120 noarch 563.9 kB Required by:
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Pod-Usage 4:2.03-3.eln120 noarch 85.3 kB Required by:
  • perl-Getopt-Long-1:2.52-489.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Scalar-List-Utils 5:1.62-489.eln120 aarch64 150.7 kB Required by:
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-PathTools-3.84-489.eln120.aarch64
  • perl-overload-1.35-491.eln120.noarch
(dependency) perl-SelectSaver 1.02-491.eln120 noarch 3.1 kB Required by:
  • perl-IO-1.50-491.eln120.aarch64
(dependency) perl-Socket 4:2.035-2.eln120 aarch64 142.7 kB Required by:
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
  • perl-IO-1.50-491.eln120.aarch64
(dependency) perl-Storable 1:3.26-489.eln120 aarch64 244.0 kB Required by:
  • perl-Encode-4:3.19-491.eln121.aarch64
(dependency) perl-Symbol 1.09-491.eln120 noarch 7.8 kB Required by:
  • perl-File-stat-1.12-491.eln120.noarch
  • perl-IO-1.50-491.eln120.aarch64
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-SelectSaver-1.02-491.eln120.noarch
(dependency) perl-Term-ANSIColor 5.01-490.eln120 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Term-Cap 1.17-489.eln120 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-Text-ParseWords 3.31-489.eln120 noarch 13.8 kB Required by:
  • perl-Getopt-Long-1:2.52-489.eln120.noarch
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
(dependency) perl-Text-Tabs+Wrap 2021.0814-489.eln120 noarch 22.7 kB Required by:
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
(dependency) perl-Time-Local 2:1.300-489.eln120 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
(dependency) perl-constant 1.33-490.eln120 noarch 26.5 kB Required by:
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-File-stat-1.12-491.eln120.noarch
  • perl-Getopt-Long-1:2.52-489.eln120.noarch
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-PathTools-3.84-489.eln120.aarch64
  • perl-Time-Local-2:1.300-489.eln120.noarch
(dependency) perl-if 0.61.000-491.eln120 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
(dependency) perl-interpreter 4:5.36.0-491.eln120 aarch64 171.9 kB Required by:
  • devscripts-checkbashisms-2.22.2-3.eln120.aarch64
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-libs 4:5.36.0-491.eln120 aarch64 9.0 MB Required by:
  • devscripts-checkbashisms-2.22.2-3.eln120.aarch64
  • perl-Carp-1.52-489.eln120.noarch
  • perl-Class-Struct-0.66-491.eln120.noarch
  • perl-DynaLoader-1.52-491.eln120.aarch64
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-Errno-1.36-491.eln120.aarch64
  • perl-Exporter-5.77-489.eln120.noarch
  • perl-Fcntl-1.15-491.eln120.aarch64
  • perl-File-Basename-2.85-491.eln120.noarch
  • perl-File-Path-2.18-489.eln120.noarch
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-File-stat-1.12-491.eln120.noarch
  • perl-Getopt-Long-1:2.52-489.eln120.noarch
  • perl-Getopt-Std-1.13-491.eln120.noarch
  • perl-HTTP-Tiny-0.082-1.eln121.noarch
  • perl-IO-1.50-491.eln120.aarch64
  • perl-IPC-Open3-1.22-491.eln120.noarch
  • perl-MIME-Base64-3.16-489.eln120.aarch64
  • perl-POSIX-2.03-491.eln120.aarch64
  • perl-PathTools-3.84-489.eln120.aarch64
  • perl-Pod-Escapes-1:1.07-489.eln120.noarch
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
  • perl-Scalar-List-Utils-5:1.62-489.eln120.aarch64
  • perl-SelectSaver-1.02-491.eln120.noarch
  • perl-Socket-4:2.035-2.eln120.aarch64
  • perl-Storable-1:3.26-489.eln120.aarch64
  • perl-Symbol-1.09-491.eln120.noarch
  • perl-Term-ANSIColor-5.01-490.eln120.noarch
  • perl-Term-Cap-1.17-489.eln120.noarch
  • perl-Text-ParseWords-3.31-489.eln120.noarch
  • perl-Text-Tabs+Wrap-2021.0814-489.eln120.noarch
  • perl-Time-Local-2:1.300-489.eln120.noarch
  • perl-constant-1.33-490.eln120.noarch
  • perl-if-0.61.000-491.eln120.noarch
  • perl-interpreter-4:5.36.0-491.eln120.aarch64
  • perl-mro-1.26-491.eln120.aarch64
  • perl-overload-1.35-491.eln120.noarch
  • perl-overloading-0.02-491.eln120.noarch
  • perl-parent-1:0.238-489.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
  • perl-subs-1.04-491.eln120.noarch
  • perl-vars-1.05-491.eln120.noarch
Recommended by:
  • perl-PathTools-3.84-489.eln120.aarch64
(dependency) perl-mro 1.26-491.eln120 aarch64 83.0 kB Required by:
  • perl-overload-1.35-491.eln120.noarch
(dependency) perl-overload 1.35-491.eln120 noarch 71.3 kB Required by:
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-File-stat-1.12-491.eln120.noarch
  • perl-Getopt-Long-1:2.52-489.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
(dependency) perl-overloading 0.02-491.eln120 noarch 5.8 kB Required by:
  • perl-overload-1.35-491.eln120.noarch
(dependency) perl-parent 1:0.238-489.eln120 noarch 9.3 kB Required by:
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-File-Temp-1:0.231.100-489.eln120.noarch
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Time-Local-2:1.300-489.eln120.noarch
(dependency) perl-podlators 1:4.14-489.eln120 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Usage-4:2.03-3.eln120.noarch
(dependency) perl-srpm-macros 1-46.eln120 noarch 861.0 B Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) perl-subs 1.04-491.eln120 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) perl-vars 1.05-491.eln120 noarch 4.8 kB Required by:
  • perl-DynaLoader-1.52-491.eln120.aarch64
  • perl-Encode-4:3.19-491.eln121.aarch64
  • perl-File-Path-2.18-489.eln120.noarch
  • perl-Getopt-Long-1:2.52-489.eln120.noarch
  • perl-Pod-Escapes-1:1.07-489.eln120.noarch
  • perl-Pod-Perldoc-3.28.01-490.eln120.noarch
  • perl-Pod-Simple-1:3.43-490.eln120.noarch
  • perl-Term-Cap-1.17-489.eln120.noarch
  • perl-podlators-1:4.14-489.eln120.noarch
(dependency) pigz 2.7-2.eln120 aarch64 149.9 kB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) pkgconf 1.8.0-3.eln120 aarch64 103.8 kB Required by:
  • pkgconf-pkg-config-1.8.0-3.eln120.aarch64
(dependency) pkgconf-m4 1.8.0-3.eln120 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-3.eln120.aarch64
(dependency) pkgconf-pkg-config 1.8.0-3.eln120 aarch64 990.0 B Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) popt 1.19~rc1-3.eln120 aarch64 141.7 kB Required by:
  • authselect-1.4.0-3.eln120.aarch64
  • libuser-0.63-12.eln120.aarch64
  • passwd-0.80-13.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) procps-ng 3.3.17-6.eln120 aarch64 1.7 MB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) python-pip-wheel 22.2-1.eln121 noarch 1.5 MB Required by:
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) python-setuptools-wheel 62.6.0-2.eln120 noarch 856.9 kB Required by:
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) python-srpm-macros 3.11-4.eln120 noarch 43.3 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) python3 3.11.0~b5-1.eln121 aarch64 84.8 kB Required by:
  • fasjson-client-1.0.7-2.fc37.noarch
  • koji-1.29.1-2.eln120.noarch
  • mock-3.1-1.eln120.noarch
  • mock-core-configs-37.5-1.eln120.noarch
  • python3-argcomplete-2.0.0-4.eln120.noarch
  • python3-arrow-1.2.1-4.eln120.noarch
  • python3-attrs-22.1.0-1.eln121.noarch
  • python3-bravado-11.0.2-7.eln120.noarch
  • python3-bravado-core-5.17.0-7.eln120.noarch
  • python3-cffi-1.15.1-2.eln120.aarch64
  • python3-charset-normalizer-2.1.0-2.eln120.noarch
  • python3-click-8.1.3-1.eln121.noarch
  • python3-construct-2.10.68-3.eln120.noarch
  • python3-cryptography-37.0.2-4.eln121.aarch64
  • python3-dateutil-1:2.8.2-4.eln120.noarch
  • python3-dbus-1.2.18-5.eln120.aarch64
  • python3-decorator-5.1.1-4.eln120.noarch
  • python3-distro-1.7.0-3.eln120.noarch
  • python3-dnf-4.13.0-3.eln120.noarch
  • python3-dnf-plugins-core-4.2.1-3.eln120.noarch
  • python3-enchant-3.2.2-4.eln120.noarch
  • python3-fasjson-client+cli-1.0.7-2.fc37.noarch
  • python3-fasjson-client-1.0.7-2.fc37.noarch
  • python3-fqdn-1.5.1-6.eln120.noarch
  • python3-gpg-1.17.1-3.eln120.aarch64
  • python3-gssapi-1.7.3-3.eln120.aarch64
  • python3-hawkey-0.67.0-4.eln120.aarch64
  • python3-idna-3.3-4.eln120.noarch
  • python3-isoduration-20.11.0-2.eln120.noarch
  • python3-jinja2-3.0.3-5.eln120.noarch
  • python3-jsonpointer-2.0-7.eln120.noarch
  • python3-jsonref-0.2-8.eln120.noarch
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
  • python3-jsonschema-4.9.0-1.eln121.noarch
  • python3-koji-1.29.1-2.eln120.noarch
  • python3-libcomps-0.1.18-4.eln121.aarch64
  • python3-libdnf-0.67.0-4.eln120.aarch64
  • python3-markupsafe-2.1.1-3.eln120.aarch64
  • python3-monotonic-1.5-14.eln120.noarch
  • python3-msgpack-1.0.4-3.eln120.aarch64
  • python3-ply-3.11-17.eln120.noarch
  • python3-progressbar2-3.53.2-6.eln120.noarch
  • python3-pybeam-0.7-4.eln120.noarch
  • python3-pycparser-2.20-8.eln120.noarch
  • python3-pyroute2-0.6.12-3.eln120.noarch
  • python3-pyrsistent-0.18.1-4.eln120.aarch64
  • python3-pysocks-1.7.1-15.eln120.noarch
  • python3-pytz-2022.1-3.eln120.noarch
  • python3-pyxdg-0.27-6.eln120.noarch
  • python3-pyyaml-6.0-5.eln120.aarch64
  • python3-requests-2.28.1-2.eln120.noarch
  • python3-requests-gssapi-1.2.3-6.eln120.noarch
  • python3-rfc3339-validator-0.1.4-2.eln120.noarch
  • python3-rfc3987-1.3.7-21.eln120.noarch
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • python3-simplejson-3.17.6-4.eln120.aarch64
  • python3-six-1.16.0-8.eln120.noarch
  • python3-swagger-spec-validator-2.7.4-2.eln120.noarch
  • python3-templated-dictionary-1.1-7.eln120.noarch
  • python3-toml-0.10.2-9.eln120.noarch
  • python3-typing-extensions-4.2.0-5.eln120.noarch
  • python3-uri-template-1.2.0-3.eln120.noarch
  • python3-urllib3-1.26.9-4.eln120.noarch
  • python3-utils-3.1.0-3.eln120.noarch
  • python3-webcolors-1.12-2.eln120.noarch
  • python3-zstd-1.4.5.1-8.eln120.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
  • rpmlint-2.2.0-5.eln120.noarch
Recommended by:
  • python3-libs-3.11.0~b5-1.eln121.aarch64
(dependency) python3-argcomplete 2.0.0-4.eln120 noarch 271.9 kB Required by:
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) python3-arrow 1.2.1-4.eln120 noarch 557.0 kB Required by:
  • python3-isoduration-20.11.0-2.eln120.noarch
(dependency) python3-attrs 22.1.0-1.eln121 noarch 376.8 kB Required by:
  • python3-jsonschema-4.9.0-1.eln121.noarch
(dependency) python3-bravado 11.0.2-7.eln120 noarch 301.2 kB Required by:
  • python3-fasjson-client-1.0.7-2.fc37.noarch
(dependency) python3-bravado-core 5.17.0-7.eln120 noarch 475.3 kB Required by:
  • python3-bravado-11.0.2-7.eln120.noarch
(dependency) python3-cffi 1.15.1-2.eln120 aarch64 1.4 MB Required by:
  • python3-cryptography-37.0.2-4.eln121.aarch64
(dependency) python3-charset-normalizer 2.1.0-2.eln120 noarch 289.8 kB Required by:
  • python3-requests-2.28.1-2.eln120.noarch
(dependency) python3-click 8.1.3-1.eln121 noarch 1.1 MB Required by:
  • python3-fasjson-client+cli-1.0.7-2.fc37.noarch
(dependency) python3-construct 2.10.68-3.eln120 noarch 1.0 MB Required by:
  • python3-pybeam-0.7-4.eln120.noarch
(dependency) python3-cryptography 37.0.2-4.eln121 aarch64 4.6 MB Required by:
  • python3-fasjson-client+cli-1.0.7-2.fc37.noarch
(dependency) python3-dateutil 1:2.8.2-4.eln120 noarch 908.3 kB Required by:
  • python3-arrow-1.2.1-4.eln120.noarch
  • python3-bravado-11.0.2-7.eln120.noarch
  • python3-bravado-core-5.17.0-7.eln120.noarch
  • python3-dnf-plugins-core-4.2.1-3.eln120.noarch
  • python3-koji-1.29.1-2.eln120.noarch
(dependency) python3-dbus 1.2.18-5.eln120 aarch64 632.8 kB Required by:
  • python3-dnf-plugins-core-4.2.1-3.eln120.noarch
Recommended by:
  • dnf-4.13.0-3.eln120.noarch
(dependency) python3-decorator 5.1.1-4.eln120 noarch 82.6 kB Required by:
  • python3-gssapi-1.7.3-3.eln120.aarch64
(dependency) python3-distro 1.7.0-3.eln120 noarch 204.8 kB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) python3-dnf 4.13.0-3.eln120 noarch 2.7 MB Required by:
  • dnf-4.13.0-3.eln120.noarch
  • mock-core-configs-37.5-1.eln120.noarch
  • python3-dnf-plugins-core-4.2.1-3.eln120.noarch
(dependency) python3-dnf-plugins-core 4.2.1-3.eln120 noarch 1016.7 kB Required by:
  • dnf-plugins-core-4.2.1-3.eln120.noarch
(dependency) python3-enchant 3.2.2-4.eln120 noarch 390.7 kB Required by:
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) python3-fasjson-client+cli 1.0.7-2.fc37 noarch 2.1 kB Required by:
  • fasjson-client-1.0.7-2.fc37.noarch
(dependency) python3-fasjson-client 1.0.7-2.fc37 noarch 246.0 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
  • python3-fasjson-client+cli-1.0.7-2.fc37.noarch
(dependency) python3-fqdn 1.5.1-6.eln120 noarch 20.9 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
(dependency) python3-gpg 1.17.1-3.eln120 aarch64 1.5 MB Required by:
  • python3-dnf-4.13.0-3.eln120.noarch
(dependency) python3-gssapi 1.7.3-3.eln120 aarch64 3.1 MB Required by:
  • python3-fasjson-client-1.0.7-2.fc37.noarch
  • python3-requests-gssapi-1.2.3-6.eln120.noarch
(dependency) python3-hawkey 0.67.0-4.eln120 aarch64 381.6 kB Required by:
  • mock-core-configs-37.5-1.eln120.noarch
  • python3-dnf-4.13.0-3.eln120.noarch
  • python3-dnf-plugins-core-4.2.1-3.eln120.noarch
(dependency) python3-idna 3.3-4.eln120 noarch 511.6 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
  • python3-requests-2.28.1-2.eln120.noarch
  • python3-urllib3-1.26.9-4.eln120.noarch
(dependency) python3-isoduration 20.11.0-2.eln120 noarch 55.7 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
(dependency) python3-jinja2 3.0.3-5.eln120 noarch 3.4 MB Required by:
  • mock-3.1-1.eln120.noarch
  • python3-templated-dictionary-1.1-7.eln120.noarch
(dependency) python3-jsonpointer 2.0-7.eln120 noarch 42.1 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
(dependency) python3-jsonref 0.2-8.eln120 noarch 59.5 kB Required by:
  • python3-bravado-core-5.17.0-7.eln120.noarch
(dependency) python3-jsonschema+format 4.9.0-1.eln121 noarch 8.9 kB Required by:
  • python3-bravado-core-5.17.0-7.eln120.noarch
(dependency) python3-jsonschema 4.9.0-1.eln121 noarch 824.7 kB Required by:
  • python3-bravado-core-5.17.0-7.eln120.noarch
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
  • python3-swagger-spec-validator-2.7.4-2.eln120.noarch
(dependency) python3-koji 1.29.1-2.eln120 noarch 2.3 MB Required by:
  • koji-1.29.1-2.eln120.noarch
(dependency) python3-libcomps 0.1.18-4.eln121 aarch64 151.9 kB Required by:
  • koji-1.29.1-2.eln120.noarch
  • python3-dnf-4.13.0-3.eln120.noarch
(dependency) python3-libdnf 0.67.0-4.eln120 aarch64 4.0 MB Required by:
  • python3-dnf-4.13.0-3.eln120.noarch
  • python3-hawkey-0.67.0-4.eln120.aarch64
(dependency) python3-libs 3.11.0~b5-1.eln121 aarch64 46.6 MB Required by:
  • python3-3.11.0~b5-1.eln121.aarch64
  • python3-hawkey-0.67.0-4.eln120.aarch64
  • python3-libcomps-0.1.18-4.eln121.aarch64
  • python3-libdnf-0.67.0-4.eln120.aarch64
(dependency) python3-markupsafe 2.1.1-3.eln120 aarch64 109.4 kB Required by:
  • python3-jinja2-3.0.3-5.eln120.noarch
(dependency) python3-monotonic 1.5-14.eln120 noarch 26.7 kB Required by:
  • python3-bravado-11.0.2-7.eln120.noarch
(dependency) python3-msgpack 1.0.4-3.eln120 aarch64 308.6 kB Required by:
  • python3-bravado-11.0.2-7.eln120.noarch
  • python3-bravado-core-5.17.0-7.eln120.noarch
(dependency) python3-ply 3.11-17.eln120 noarch 585.8 kB Required by:
  • python3-pycparser-2.20-8.eln120.noarch
(dependency) python3-progressbar2 3.53.2-6.eln120 noarch 269.1 kB Required by:
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) python3-pybeam 0.7-4.eln120 noarch 45.5 kB Required by:
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) python3-pycparser 2.20-8.eln120 noarch 868.0 kB Required by:
  • python3-cffi-1.15.1-2.eln120.aarch64
(dependency) python3-pyroute2 0.6.12-3.eln120 noarch 3.5 MB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) python3-pyrsistent 0.18.1-4.eln120 aarch64 476.5 kB Required by:
  • python3-jsonschema-4.9.0-1.eln121.noarch
(dependency) python3-pysocks 1.7.1-15.eln120 noarch 105.7 kB Required by:
  • python3-urllib3-1.26.9-4.eln120.noarch
(dependency) python3-pytz 2022.1-3.eln120 noarch 203.5 kB Required by:
  • python3-bravado-core-5.17.0-7.eln120.noarch
(dependency) python3-pyxdg 0.27-6.eln120 noarch 459.5 kB Required by:
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) python3-pyyaml 6.0-5.eln120 aarch64 784.6 kB Required by:
  • python3-bravado-11.0.2-7.eln120.noarch
  • python3-bravado-core-5.17.0-7.eln120.noarch
  • python3-swagger-spec-validator-2.7.4-2.eln120.noarch
(dependency) python3-requests 2.28.1-2.eln120 noarch 482.4 kB Required by:
  • mock-3.1-1.eln120.noarch
  • python3-bravado-11.0.2-7.eln120.noarch
  • python3-fasjson-client-1.0.7-2.fc37.noarch
  • python3-koji-1.29.1-2.eln120.noarch
  • python3-requests-gssapi-1.2.3-6.eln120.noarch
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) python3-requests-gssapi 1.2.3-6.eln120 noarch 62.6 kB Required by:
  • python3-fasjson-client-1.0.7-2.fc37.noarch
  • python3-koji-1.29.1-2.eln120.noarch
(dependency) python3-rfc3339-validator 0.1.4-2.eln120 noarch 9.9 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
(dependency) python3-rfc3987 1.3.7-21.eln120 noarch 84.6 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
(dependency) python3-rpm 4.18.0-0.beta1.4.eln121 aarch64 465.4 kB Required by:
  • mock-3.1-1.eln120.noarch
  • python3-dnf-4.13.0-3.eln120.noarch
  • python3-koji-1.29.1-2.eln120.noarch
  • rpmdevtools-9.6-2.fc37.noarch
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) python3-simplejson 3.17.6-4.eln120 aarch64 1.2 MB Required by:
  • python3-bravado-11.0.2-7.eln120.noarch
  • python3-bravado-core-5.17.0-7.eln120.noarch
(dependency) python3-six 1.16.0-8.eln120 noarch 122.8 kB Required by:
  • python3-arrow-1.2.1-4.eln120.noarch
  • python3-bravado-11.0.2-7.eln120.noarch
  • python3-bravado-core-5.17.0-7.eln120.noarch
  • python3-construct-2.10.68-3.eln120.noarch
  • python3-cryptography-37.0.2-4.eln121.aarch64
  • python3-dateutil-1:2.8.2-4.eln120.noarch
  • python3-koji-1.29.1-2.eln120.noarch
  • python3-progressbar2-3.53.2-6.eln120.noarch
  • python3-pybeam-0.7-4.eln120.noarch
  • python3-rfc3339-validator-0.1.4-2.eln120.noarch
  • python3-swagger-spec-validator-2.7.4-2.eln120.noarch
  • python3-urllib3-1.26.9-4.eln120.noarch
(dependency) python3-swagger-spec-validator 2.7.4-2.eln120 noarch 199.5 kB Required by:
  • python3-bravado-core-5.17.0-7.eln120.noarch
(dependency) python3-templated-dictionary 1.1-7.eln120 noarch 28.1 kB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) python3-toml 0.10.2-9.eln120 noarch 134.2 kB Required by:
  • python3-fasjson-client-1.0.7-2.fc37.noarch
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) python3-typing-extensions 4.2.0-5.eln120 noarch 272.4 kB Required by:
  • python3-bravado-11.0.2-7.eln120.noarch
(dependency) python3-uri-template 1.2.0-3.eln120 noarch 86.1 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
(dependency) python3-urllib3 1.26.9-4.eln120 noarch 885.8 kB Required by:
  • python3-requests-2.28.1-2.eln120.noarch
(dependency) python3-utils 3.1.0-3.eln120 noarch 118.2 kB Required by:
  • python3-progressbar2-3.53.2-6.eln120.noarch
(dependency) python3-webcolors 1.12-2.eln120 noarch 60.6 kB Required by:
  • python3-jsonschema+format-4.9.0-1.eln121.noarch
(dependency) python3-zstd 1.4.5.1-8.eln120 aarch64 82.9 kB Required by:
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) qt5-srpm-macros 5.15.5-2.eln120 noarch 492.0 B Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) readline 8.1-7.eln120 aarch64 561.6 kB Required by:
  • bc-1.07.1-16.eln120.aarch64
  • gawk-5.1.1-4.eln121.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • gnupg2-2.3.7-3.eln121.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) redhat-rpm-config 227-1.eln121 noarch 190.9 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
  • fonts-srpm-macros-1:2.0.5-8.eln120.noarch
  • go-srpm-macros-3.1.0-3.eln121.noarch
  • python-srpm-macros-3.11-4.eln120.noarch
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) rpm 4.18.0-0.beta1.4.eln121 aarch64 3.1 MB Required by:
  • createrepo_c-0.20.0-3.eln120.aarch64
  • efi-srpm-macros-5-6.eln120.noarch
  • lua-srpm-macros-1-7.eln120.noarch
  • redhat-rpm-config-227-1.eln121.noarch
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpmautospec-rpm-macros-0.3.0-1.eln121.noarch
(dependency) rpm-build 4.18.0-0.beta1.4.eln121 aarch64 458.6 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
  • rpmdevtools-9.6-2.fc37.noarch
  • rpmlint-2.2.0-5.eln120.noarch
(dependency) rpm-build-libs 4.18.0-0.beta1.4.eln121 aarch64 199.2 kB Required by:
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) rpm-libs 4.18.0-0.beta1.4.eln121 aarch64 801.7 kB Required by:
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • libappstream-glib-0.8.0-4.eln121.aarch64
  • libdnf-0.67.0-4.eln120.aarch64
  • libmodulemd-2.14.0-4.eln120.aarch64
  • libsolv-0.7.22-3.eln120.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) rpm-sign-libs 4.18.0-0.beta1.4.eln121 aarch64 67.8 kB Required by:
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
(dependency) rpmautospec-rpm-macros 0.3.0-1.eln121 noarch 707.0 B Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) rpmdevtools 9.6-2.fc37 noarch 219.6 kB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(dependency) rpmlint 2.2.0-5.eln120 noarch 1.0 MB Required by:
  • centos-packager-0.7.0-9.eln120.noarch
(dependency) rust-srpm-macros 22-1.eln121 noarch 2.4 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) sed 4.8-11.eln120 aarch64 814.6 kB Required by:
  • authselect-libs-1.4.0-3.eln120.aarch64
  • ca-certificates-2022.2.54-5.eln121.noarch
  • debugedit-5.0-5.eln120.aarch64
  • krb5-libs-1.19.2-11.eln120.1.aarch64
  • mock-core-configs-37.5-1.eln120.noarch
  • redhat-rpm-config-227-1.eln121.noarch
  • rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • rpmdevtools-9.6-2.fc37.noarch
(dependency) setup 2.14.1-2.eln120 noarch 718.6 kB Required by:
  • basesystem-11-14.eln120.noarch
  • filesystem-3.18-1.eln121.aarch64
  • pam-1.5.2-14.eln120.aarch64
  • shadow-utils-2:4.11.1-4.eln121.aarch64
(dependency) shadow-utils 2:4.11.1-4.eln121 aarch64 4.1 MB Required by:
  • dbus-broker-32-1.eln121.aarch64
  • libutempter-1.2.1-7.eln120.aarch64
  • mock-filesystem-3.1-1.eln120.noarch
  • tpm2-tss-3.2.0-3.eln121.aarch64
(dependency) shared-mime-info 2.2-2.eln120 aarch64 5.0 MB Required by:
  • gdk-pixbuf2-2.42.8-4.eln120.aarch64
(dependency) sqlite-libs 3.39.2-2.eln121 aarch64 1.4 MB Required by:
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • gnupg2-2.3.7-3.eln121.aarch64
  • libdnf-0.67.0-4.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
(dependency) systemd 251.4-26.eln121 aarch64 14.7 MB Required by:
  • mock-3.1-1.eln120.noarch
  • systemd-container-251.4-26.eln121.aarch64
  • systemd-pam-251.4-26.eln121.aarch64
Recommended by:
  • elfutils-default-yama-scope-0.187-6.eln120.noarch
Suggested by:
  • authselect-libs-1.4.0-3.eln120.aarch64
(dependency) systemd-container 251.4-26.eln121 aarch64 1.4 MB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) systemd-libs 251.4-26.eln121 aarch64 1.8 MB Required by:
  • dbus-broker-32-1.eln121.aarch64
  • dbus-libs-1:1.14.0-3.eln120.aarch64
  • libfido2-1.11.0-3.eln120.aarch64
  • procps-ng-3.3.17-6.eln120.aarch64
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • util-linux-core-2.38.1-1.eln121.aarch64
(dependency) systemd-pam 251.4-26.eln121 aarch64 997.6 kB Required by:
  • systemd-251.4-26.eln121.aarch64
(dependency) systemd-rpm-macros 251.4-26.eln121 noarch 9.9 kB Required by:
  • systemd-251.4-26.eln121.aarch64
(dependency) tar 2:1.34-3.eln116 aarch64 3.0 MB Required by:
  • mock-3.1-1.eln120.noarch
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) tpm2-tss 3.2.0-3.eln121 aarch64 2.4 MB Required by:
  • ima-evm-utils-1.4-6.eln120.aarch64
(dependency) tzdata 2022a-4.eln120 noarch 1.7 MB Required by:
  • glibc-common-2.36-1.eln121.aarch64
  • python3-dateutil-1:2.8.2-4.eln120.noarch
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • python3-pytz-2022.1-3.eln120.noarch
(dependency) unzip 6.0-58.eln120 aarch64 472.8 kB Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
  • zip-3.0-33.eln120.aarch64
(dependency) usermode 1.114-5.eln120 aarch64 912.0 kB Required by:
  • mock-3.1-1.eln120.noarch
(dependency) util-linux 2.38.1-1.eln121 aarch64 13.8 MB Required by:
  • fakeroot-1.29-2.eln120.aarch64
  • mock-3.1-1.eln120.noarch
  • openssh-8.8p1-3.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • usermode-1.114-5.eln120.aarch64
(dependency) util-linux-core 2.38.1-1.eln121 aarch64 2.1 MB Required by:
  • systemd-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
(dependency) xxhash-libs 0.8.1-3.eln120 aarch64 82.6 kB Required by:
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
(dependency) xz 5.2.5-10.eln120 aarch64 770.1 kB Required by:
  • debugedit-5.0-5.eln120.aarch64
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
(dependency) xz-libs 5.2.5-10.eln120 aarch64 201.3 kB Required by:
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • kmod-libs-30-2.eln120.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • libsolv-0.7.22-3.eln120.aarch64
  • libxml2-2.9.14-3.eln120.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
  • xz-5.2.5-10.eln120.aarch64
  • zstd-1.5.2-3.eln120.aarch64
(dependency) zchunk-libs 1.2.2-2.eln120 aarch64 137.5 kB Required by:
  • libsolv-0.7.22-3.eln120.aarch64
(dependency) zip 3.0-33.eln120 aarch64 700.4 kB Required by:
  • redhat-rpm-config-227-1.eln121.noarch
(dependency) zlib 1.2.12-4.eln120 aarch64 234.5 kB Required by:
  • binutils-2.38-23.eln121.aarch64
  • binutils-gold-2.38-23.eln121.aarch64
  • btrfs-fuse-0-8.20220301gitca53ed5.fc37.aarch64
  • cracklib-2.9.6-28.fc36.aarch64
  • createrepo_c-libs-0.20.0-3.eln120.aarch64
  • curl-7.84.0-2.eln120.aarch64
  • elfutils-libelf-0.187-6.eln120.aarch64
  • elfutils-libs-0.187-6.eln120.aarch64
  • file-libs-5.42-4.eln120.aarch64
  • gdb-minimal-12.1-4.eln120.aarch64
  • glib2-2.73.2-7.eln121.aarch64
  • gnupg2-2.3.7-3.eln121.aarch64
  • gnutls-3.7.7-1.eln121.aarch64
  • kmod-libs-30-2.eln120.aarch64
  • libarchive-3.6.1-2.eln120.aarch64
  • libcurl-minimal-7.84.0-2.eln120.aarch64
  • libfido2-1.11.0-3.eln120.aarch64
  • libpng-2:1.6.37-13.eln120.aarch64
  • libsolv-0.7.22-3.eln120.aarch64
  • libxml2-2.9.14-3.eln120.aarch64
  • openssh-8.8p1-3.eln121.aarch64
  • openssh-clients-8.8p1-3.eln121.aarch64
  • openssl-libs-1:3.0.5-2.fc37.aarch64
  • pigz-2.7-2.eln120.aarch64
  • python3-libcomps-0.1.18-4.eln121.aarch64
  • python3-libs-3.11.0~b5-1.eln121.aarch64
  • python3-rpm-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-build-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-libs-4.18.0-0.beta1.4.eln121.aarch64
  • rpm-sign-libs-4.18.0-0.beta1.4.eln121.aarch64
  • sqlite-libs-3.39.2-2.eln121.aarch64
  • systemd-251.4-26.eln121.aarch64
  • systemd-container-251.4-26.eln121.aarch64
  • util-linux-2.38.1-1.eln121.aarch64
  • zstd-1.5.2-3.eln120.aarch64
(dependency) zstd 1.5.2-3.eln120 aarch64 1.4 MB Required by:
  • rpm-build-4.18.0-0.beta1.4.eln121.aarch64
Page refreshed at 14 August 2022 03:15 UTC.